=== source/dbus-glib-0.82/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/dbus-glib
pkgincludedir = $(includedir)/dbus-glib
pkglibdir = $(libdir)/dbus-glib
pkglibexecdir = $(libexecdir)/dbus-glib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Doxyfile.in \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in $(srcdir)/dbus-glib-1-uninstalled.pc.in \
	$(srcdir)/dbus-glib-1.pc.in $(top_srcdir)/configure \
	$(top_srcdir)/test/data/valid-service-files/debug-echo.service.in \
	$(top_srcdir)/test/data/valid-service-files/debug-glib.service.in \
	$(top_srcdir)/test/data/valid-service-files/interfaces-test.service.in \
	AUTHORS COPYING ChangeLog INSTALL NEWS config.guess config.sub \
	depcomp install-sh ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = test/data/valid-service-files/debug-glib.service \
	test/data/valid-service-files/debug-echo.service \
	test/data/valid-service-files/interfaces-test.service \
	dbus-glib-1.pc dbus-glib-1-uninstalled.pc Doxyfile
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ABSOLUTE_TOP_BUILDDIR = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82
ACLOCAL = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/missing --run aclocal-1.11 -I /home/anish/sugar-jhbuild-dx3/install/share/aclocal -I /usr/share/aclocal
AMTAR = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/missing --run autoconf
AUTOHEADER = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/missing --run autoheader
AUTOMAKE = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/missing --run automake-1.11
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes -Wnested-externs -Wpointer-arith -Wcast-align -Wfloat-equal -Wsign-compare -fno-strict-aliasing
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DBUS_BINDING_TOOL = $(top_builddir)/dbus/dbus-binding-tool
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_DAEMONDIR = /bin/
DBUS_GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
DBUS_GLIB_THREADS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_THREADS_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
DBUS_GLIB_TOOL_CFLAGS = 
DBUS_GLIB_TOOL_LIBS = -lexpat 
DBUS_INCLUDEDIR = /usr/include
DBUS_LIBS = -L/lib -ldbus-1 -lpthread -lrt  
DBUS_PATH_OR_ABSTRACT = abstract
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOXYGEN = no
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPANDED_BINDIR = /home/anish/sugar-jhbuild-dx3/install/bin
EXPANDED_DATADIR = ${prefix}/share
EXPANDED_LIBDIR = /home/anish/sugar-jhbuild-dx3/install/lib
EXPANDED_LOCALSTATEDIR = /home/anish/sugar-jhbuild-dx3/install/var
EXPANDED_SYSCONFDIR = /home/anish/sugar-jhbuild-dx3/install/etc
FGREP = /bin/grep -F
GETTEXT_PACKAGE = dbus-glib-1
GLIB_GENMARSHAL = glib-genmarshal
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GTKDOC_CHECK = /usr/bin/gtkdoc-check
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTROSPECT_XML_PATH = 
LD = /usr/bin/ld
LDFLAGS = -L/home/anish/sugar-jhbuild-dx3/install/lib 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 3
LT_REVISION = 0
MAINT = #
MAKEINFO = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = dbus-glib
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=dbus
PACKAGE_NAME = dbus-glib
PACKAGE_STRING = dbus-glib 0.82
PACKAGE_TARNAME = dbus-glib
PACKAGE_VERSION = 0.82
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TEST_CORE_SERVICE_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/core/test-service-glib
TEST_EXIT_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/test-exit
TEST_INTERFACES_SERVICE_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/interfaces/test-service
TEST_SEGFAULT_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/test-segfault
TEST_SERVICE_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/test-service
TEST_SERVICE_DIR = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/data/valid-service-files
TEST_SHELL_SERVICE_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/test-shell-service
TEST_SLEEP_FOREVER_BINARY = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/test/test-sleep-forever
TEST_SOCKET_DIR = 
USE_NLS = yes
VERSION = 0.82
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82
abs_srcdir = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82
abs_top_builddir = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82
abs_top_srcdir = /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/dbus-glib-0.82/install-sh
libdir = /home/anish/sugar-jhbuild-dx3/install/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/anish/sugar-jhbuild-dx3/install
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
top_build_prefix = 
top_builddir = .
top_srcdir = .
ACLOCAL_AMFLAGS = -I m4
GLIB_PC = dbus-glib-1.pc
SUBDIRS = dbus tools test doc
DIST_SUBDIRS = dbus tools test doc m4
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = $(GLIB_PC)
DISTCLEANFILES = \
	$(GLIB_PC)

EXTRA_DIST = HACKING NEWS dbus-glib-1.pc.in ChangeLog

# Creating ChangeLog from git log:
MAINTAINERCLEANFILES = ChangeLog
DISTCHECK_CONFIGURE_FLAGS = --enable-gtk-doc --enable-checks --enable-tests
#GCOV_DIRS = $(GLIB_SUBDIR)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
