=== source/sugar/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/sugar
pkgincludedir = $(includedir)/sugar
pkglibdir = $(libdir)/sugar
pkglibexecdir = $(libexecdir)/sugar
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
	install-sh missing py-compile
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/missing --run aclocal-1.11
ALL_LINGUAS = af am ar ay bg bi bn_IN bn ca cpp cs da de dz el en es fa_AF fa ff fil fr gu ha he hi ht hu id ig is it ja km ko kos mg mi mk ml mn mr ms mvo nb ne nl pa pap pis pl ps pt_BR pt qu ro ru rw sd si sk sl sq sv sw ta te th tpi tr tvl tzo ug ur vi wa yo zh_CN zh_TW
AMTAR = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/missing --run tar
AUTOCONF = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/missing --run autoconf
AUTOHEADER = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/missing --run autoheader
AUTOMAKE = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/missing --run automake-1.11
AWK = gawk
CATALOGS =  af.gmo am.gmo ar.gmo ay.gmo bg.gmo bi.gmo bn_IN.gmo bn.gmo ca.gmo cpp.gmo cs.gmo da.gmo de.gmo dz.gmo el.gmo en.gmo es.gmo fa_AF.gmo fa.gmo ff.gmo fil.gmo fr.gmo gu.gmo ha.gmo he.gmo hi.gmo ht.gmo hu.gmo id.gmo ig.gmo is.gmo it.gmo ja.gmo km.gmo ko.gmo kos.gmo mg.gmo mi.gmo mk.gmo ml.gmo mn.gmo mr.gmo ms.gmo mvo.gmo nb.gmo ne.gmo nl.gmo pa.gmo pap.gmo pis.gmo pl.gmo ps.gmo pt_BR.gmo pt.gmo qu.gmo ro.gmo ru.gmo rw.gmo sd.gmo si.gmo sk.gmo sl.gmo sq.gmo sv.gmo sw.gmo ta.gmo te.gmo th.gmo tpi.gmo tr.gmo tvl.gmo tzo.gmo ug.gmo ur.gmo vi.gmo wa.gmo yo.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"Sugar\" -DPACKAGE_TARNAME=\"sugar\" -DPACKAGE_VERSION=\"0.92.4\" -DPACKAGE_STRING=\"Sugar\ 0.92.4\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"sugar\" -DVERSION=\"0.92.4\" -DGETTEXT_PACKAGE=\"sugar\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/home/anish/sugar-jhbuild-dx3/install/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = sugar
GMOFILES =  af.gmo am.gmo ar.gmo ay.gmo bg.gmo bi.gmo bn_IN.gmo bn.gmo ca.gmo cpp.gmo cs.gmo da.gmo de.gmo dz.gmo el.gmo en.gmo es.gmo fa_AF.gmo fa.gmo ff.gmo fil.gmo fr.gmo gu.gmo ha.gmo he.gmo hi.gmo ht.gmo hu.gmo id.gmo ig.gmo is.gmo it.gmo ja.gmo km.gmo ko.gmo kos.gmo mg.gmo mi.gmo mk.gmo ml.gmo mn.gmo mr.gmo ms.gmo mvo.gmo nb.gmo ne.gmo nl.gmo pa.gmo pap.gmo pis.gmo pl.gmo ps.gmo pt_BR.gmo pt.gmo qu.gmo ro.gmo ru.gmo rw.gmo sd.gmo si.gmo sk.gmo sl.gmo sq.gmo sv.gmo sw.gmo ta.gmo te.gmo th.gmo tpi.gmo tr.gmo tvl.gmo tzo.gmo ug.gmo ur.gmo vi.gmo wa.gmo yo.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LDFLAGS = -L/home/anish/sugar-jhbuild-dx3/install/lib 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = sugar
PACKAGE_BUGREPORT = 
PACKAGE_NAME = Sugar
PACKAGE_STRING = Sugar 0.92.4
PACKAGE_TARNAME = sugar
PACKAGE_URL = 
PACKAGE_VERSION = 0.92.4
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /home/anish/sugar-jhbuild-dx3/install/lib/pkgconfig:/home/anish/sugar-jhbuild-dx3/install/share/pkgconfig:/usr/lib/pkgconfig:/usr/share/pkgconfig
POFILES =  af.po am.po ar.po ay.po bg.po bi.po bn_IN.po bn.po ca.po cpp.po cs.po da.po de.po dz.po el.po en.po es.po fa_AF.po fa.po ff.po fil.po fr.po gu.po ha.po he.po hi.po ht.po hu.po id.po ig.po is.po it.po ja.po km.po ko.po kos.po mg.po mi.po mk.po ml.po mn.po mr.po ms.po mvo.po nb.po ne.po nl.po pa.po pap.po pis.po pl.po ps.po pt_BR.po pt.po qu.po ro.po ru.po rw.po sd.po si.po sk.po sl.po sq.po sv.po sw.po ta.po te.po th.po tpi.po tr.po tvl.po tzo.po ug.po ur.po vi.po wa.po yo.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.7
SET_MAKE = 
SHELL = /bin/sh
SHELL_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/pygtk-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/libffi-3.0.9/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gconf/2 -I/usr/include/orbit-2.0  
SHELL_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lgconf-2 -lglib-2.0  
STRIP = 
SUCROSE_VERSION = 0.92.4
USE_NLS = yes
VERSION = 0.92.4
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/anish/sugar-jhbuild-dx3/source/sugar
abs_srcdir = /home/anish/sugar-jhbuild-dx3/source/sugar
abs_top_builddir = /home/anish/sugar-jhbuild-dx3/source/sugar
abs_top_srcdir = /home/anish/sugar-jhbuild-dx3/source/sugar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/anish/sugar-jhbuild-dx3/source/sugar/install-sh
libdir = /home/anish/sugar-jhbuild-dx3/install/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/sugar
pkgpythondir = ${pythondir}/sugar
prefix = /home/anish/sugar-jhbuild-dx3/install
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.7/site-packages
pythondir = ${prefix}/lib/python2.7/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = bin data po src extensions
DISTCLEANFILES = \
	intltool-extract	\
	intltool-merge		\
	intltool-update

EXTRA_DIST = \
	$(bin_SCRIPTS)		\
	intltool-merge.in       \
	intltool-update.in      \
	intltool-extract.in

DISTCHECK_CONFIGURE_FLAGS = --disable-update-mimedb
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	$(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
