=== debian/changelog ===
sugar-jhbuild (081026-1) unstable; urgency=low

  * More prefix tweaking

 -- Guy Sheffer <guysoft@gmail.com>  Sat, 25 Oct 2008 14:43:21 +0200

sugar-jhbuild (081025-1) unstable; urgency=low

  * Fixed compilation prefix, note that you need to be root now to create the package
  * Fixed the sugar-jhbuild-emulator bash script

 -- Guy Sheffer <guysoft@gmail.com>  Sat, 25 Oct 2008 14:43:21 +0200

sugar-jhbuild (081010-1) unstable; urgency=low

  * Initial release

 -- Guy Sheffer <guysoft@gmail.com>  Sat, 10 Oct 2008 05:06:21 +0300
